» Ubuntu » Paket

Error

two or more packages specified (bamf-dbg natty)